Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/11612/?format=api
{ "ob_id": 11612, "uuid": "bdcc274312f64029a781afcefe320f6e", "title": "Mars Global Surveyor (MGS) satellite", "abstract": "Mars Global Surveyor was the first successful U.S. mission launched to Mars since the Viking mission in 1976. After a 20-year absence at the planet, Mars Global Surveyor ushered in a new era of Mars exploration with its five science investigations. Mars Global Surveyor arrived at Mars on September 11, 1997 (September 12, UTC), and has contributed a multitude of findings, including signs of past, persistent water such as an ancient delta and currently active water features in the gullies of canyon walls. After nearly a decade of discovery, MGS went silent in November, 2006.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7684/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7685/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/44987/?format=api" ] }